Pod-Weaver-Section-Bugs-DefaultRT

Prerequisites

Pod-Weaver-Section-Bugs-DefaultRT declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1205128.13
Moose::Autobox0Moose-Autobox-0.15134.38
Pod::Weaver::Role::Section0Pod-Weaver-4.006134.38
perl5.010001perl0.00

Pod-Weaver-Section-Bugs-DefaultRT declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.40128.13
IO::Handle0IO-1.25128.13
IPC::Open30perl0.00
Test::More0Test-Simple-1.001003131.25

Pod-Weaver-Section-Bugs-DefaultRT declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375